
/* Class = "NSMenuItem"; title = "Thick"; ObjectID = "5Dg-Z1-GNM"; */
"5Dg-Z1-GNM.title" = "Thick";

/* Class = "NSTextFieldCell"; title = "Variety"; ObjectID = "6K4-HI-1Hj"; */
"6K4-HI-1Hj.title" = "Variety";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "6tO-vc-Ujd"; */
"6tO-vc-Ujd.title" = "Buzz";

/* Class = "NSButtonCell"; title = "Add Tail"; ObjectID = "8fc-kE-1yk"; */
"8fc-kE-1yk.title" = "Add Tail";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "8kS-3n-zPz"; */
"8kS-3n-zPz.title" = "Spacing";

/* Class = "NSMenuItem"; title = "Curved"; ObjectID = "93s-Ml-Sh8"; */
"93s-Ml-Sh8.title" = "Curved";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "9He-uh-rMT"; */
"9He-uh-rMT.title" = "X";

/* Class = "NSTextFieldCell"; title = "Character"; ObjectID = "AoP-aR-B2a"; */
"AoP-aR-B2a.title" = "Character";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "ECz-uX-aqy"; */
"ECz-uX-aqy.title" = "Thought";

/* Class = "NSMenuItem"; title = "Robot"; ObjectID = "Edp-8X-ybP"; */
"Edp-8X-ybP.title" = "Robot";

/* Class = "NSMenuItem"; title = "Regular"; ObjectID = "IWR-ru-AKL"; */
"IWR-ru-AKL.title" = "Regular";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "LjB-Vm-C5s"; */
"LjB-Vm-C5s.title" = "Rough";

/* Class = "NSMenuItem"; title = "Jagged"; ObjectID = "P9l-tJ-Pwz"; */
"P9l-tJ-Pwz.title" = "Jagged";

/* Class = "NSMenuItem"; title = "Thin"; ObjectID = "QIV-Cn-epZ"; */
"QIV-Cn-epZ.title" = "Thin";

/* Class = "NSTextFieldCell"; title = "Text Color"; ObjectID = "SDv-dQ-97C"; */
"SDv-dQ-97C.title" = "Text Color";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "SKU-Qb-ram"; */
"SKU-Qb-ram.title" = "Medium";

/* Class = "NSButtonCell"; title = "Outline"; ObjectID = "Siq-V9-lAQ"; */
"Siq-V9-lAQ.title" = "Outline";

/* Class = "NSTextFieldCell"; title = "After Paragraph"; ObjectID = "Six-UZ-s2B"; */
"Six-UZ-s2B.title" = "After Paragraph";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "T5V-8i-23f"; */
"T5V-8i-23f.title" = "Whisper";

/* Class = "NSMenuItem"; title = "Straight"; ObjectID = "TqZ-cl-1HA"; */
"TqZ-cl-1HA.title" = "Straight";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "TrU-wO-hQt"; */
"TrU-wO-hQt.title" = "Square";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "Ump-8q-Gf1"; */
"Ump-8q-Gf1.title" = "Width";

/* Class = "NSTextFieldCell"; title = "Offset"; ObjectID = "VPC-Cy-ubs"; */
"VPC-Cy-ubs.title" = "Offset";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "Vqc-bC-Uiv"; */
"Vqc-bC-Uiv.title" = "TV";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "XNT-3h-Hi3"; */
"XNT-3h-Hi3.title" = "Auto";

/* Class = "NSTextFieldCell"; title = "Advanced Options"; ObjectID = "b7D-iY-dBu"; */
"b7D-iY-dBu.title" = "Advanced Options";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "bti-a9-hI5"; */
"bti-a9-hI5.title" = "Y";

/* Class = "NSTextFieldCell"; title = "Kind"; ObjectID = "dQ9-Av-X2F"; */
"dQ9-Av-X2F.title" = "Kind";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "eAj-U7-fpW"; */
"eAj-U7-fpW.title" = "Space";

/* Class = "NSTextFieldCell"; title = "Inset Margin"; ObjectID = "ebm-9G-Asd"; */
"ebm-9G-Asd.title" = "Inset Margin";

/* Class = "NSTextFieldCell"; title = "Before Paragraph"; ObjectID = "emw-PB-h2v"; */
"emw-PB-h2v.title" = "Before Paragraph";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "jjv-Yx-k6e"; */
"jjv-Yx-k6e.title" = "Exclamation 2";

/* Class = "NSTextFieldCell"; title = "Tail"; ObjectID = "mdH-Tr-R4y"; */
"mdH-Tr-R4y.title" = "Tail";

/* Class = "NSTextFieldCell"; title = "Line"; ObjectID = "oQI-8D-4OV"; */
"oQI-8D-4OV.title" = "Line";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "qHi-hp-f7P"; */
"qHi-hp-f7P.title" = "Speech";

/* Class = "NSMenuItem"; title = "Borg 9"; ObjectID = "s98-BC-aPG"; */
"s98-BC-aPG.title" = "Borg 9";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "vL8-GI-vzJ"; */
"vL8-GI-vzJ.title" = "Rough 2";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "wkN-eM-Fyy"; */
"wkN-eM-Fyy.title" = "Exclamation";

/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "y2n-9v-Lkx"; */
"y2n-9v-Lkx.title" = "Font";

/* Class = "NSButtonCell"; title = "Wrap Text"; ObjectID = "yeQ-fz-Veq"; */
"yeQ-fz-Veq.title" = "Wrap Text";

/* Class = "NSButtonCell"; title = "Auto-curve"; ObjectID = "znd-TR-0fV"; */
"znd-TR-0fV.title" = "Auto-curve";
